a, h1, h2, h3, h4, h5, h6, li, p, ul, span {
font-family: 'Montserrat'!important;
}

.bannerupcnt{
	position: absolute;
    z-index: 1000;
    left: 0;
    right: 0;
    bottom: 0px;
}

.banneruprow{
    background-color: #ffffff6e;
    padding: 50px 50px 0px 50px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.feature-v3-service-inner h3{
	color: #220302;
    font-size: 20px;
	height: 61px;
}

.feature-v3-service-inner p {
	color: #000;
    font-size: 16px;
    font-weight: 500;
}

.advantage_nex {
	color: #000;
	font-size: 48px;
	height: 50px;
	line-height: 48px;
	text-align: center;
	transition: all .5s ease-out 0s;
	width: 50px;
	font-weight: 400;
	background: #fff;
	border-color: #fff
}

.advantage_prv {
	color: #000;
	font-size: 48px;
	height: 50px;
	line-height: 48px;
	text-align: center;
	transition: all .5s ease-out 0s;
	width: 50px;
	font-weight: 400;
	background: #fff;
	border-color: #fff
}
.advantage_nex1 {
	color: #FFFFFF;
	font-size: 48px;
	height: 50px;
	line-height: 48px;
	text-align: center;
	transition: all .5s ease-out 0s;
	width: 50px;
	font-weight: 400;

	border-color: #fff
}

.advantage_prv1{
	color: #FFFFFF;
	font-size: 48px;
	height: 50px;
	line-height: 48px;
	text-align: center;
	transition: all .5s ease-out 0s;
	width: 50px;
	font-weight: 400;
	
	border-color: #fff
}

.advantage_nex:hover {
	transition: all .5s ease-out 0s;
	background: #ff4500;
	color: #fff;
	border-color: #ff4500
}
.advantage_prv:hover {
	transition: all .5s ease-out 0s;
	background: #ff4500;
	color: #fff;
	border-color: #ff4500
}

.lrspl {
    position: absolute;
    right: 40%;
    bottom: 0px;
    z-index: 1000;
}


.sigoansec1 h1{
	font-weight: 600;
	font-size: 34px;
	line-height: 50px;
	color: #000;
}

.sigoansec1 span{
	font-size: 60px;
	font-weight: 700;
}

.wkslidercontent h3{
	font-size: 26px;
	color: #000;
	font-weight: 400;
}
.wkslidercontent{
	
	margin-top: 20px;
}

.wkslidercontent a {
	background: #f07a3d;
	color: #fff;
	display: inline-block;
	padding: 10px 26px;
	text-transform: uppercase;
	margin-right: 14px;
	z-index: 5;
	font-weight: 600;
	position: related;
	transition: all .4s ease 0s;
	border: 1px solid #f07a3d;text-decoration: none;
}
.wkslidercontent a:hover {
	border-color: #000;
	background: #000;
	color: #fff;
}
.sigoansec1{
	padding-top: 0px;
	margin-bottom: 40px;
}

.dslsec2{
	background-color: #f07a3d;
	padding: 80px 0px;
}

.sigoansec2 h1 {
	color: white;
    
    font-size: 21px;
    font-weight: 700;
    padding-bottom: 33px;
    line-height: 40px;
}

.sigoansec2 span {

	text-decoration: underline;
    text-underline-position: under;
    text-decoration-thickness: 6px;
}

.wkicon-content img{
	width: 85px;
}
.impactsect1{
	display: none;
}

.wkicon-content p {
    text-align: center;
    color: #FFFFFF;
    line-height: 20px;
    padding-top: 16px;
}

.spl-pad{
	padding-left: 0px;
    padding-right: 0px;
}

.sigoansec2 a{
	
	background: #000;
	color: #fff;
	display: inline-block;
	padding: 10px 26px;
	text-transform: uppercase;
	margin-right: 14px;
	z-index: 5;
	font-weight: 600;
	position: related;
	transition: all .4s ease 0s;
	border: 1px solid #000;text-decoration: none;
}

.sigoansec2 a:hover {
	border-color: #cdcdcd;
	background: #cdcdcd;
	color: #000;
}

.wk-client{
	padding: 50px 0px;
}

.wk-client h3{
	font-size: 36px;
    color: #000;
}
.wk-client span{
	text-decoration: underline;
    text-underline-position: under;
    text-decoration-thickness: 6px;
}

.dslsec{
	padding: 80px 0px;
	background-color: #e3e3e3;
}

.wk-market{
	padding: 50px 0px;
}

.wk-market h3{
	font-size: 36px;
    color: #2c1e1e;
	padding-top:25px;
}
.wk-market span{
	text-decoration: underline;
    text-underline-position: under;
    text-decoration-thickness: 6px;
	text-decoration-color:#000;
}




.cont{
  padding: 100px;
}



.rown {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0;
  margin-right: auto;
    margin-left: auto;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
  background-color: #f07a3d;
}

.column h2{
	font-size: 36px;
    color: #fff;
    padding-top: 95px;
}

.column span{
		text-decoration: underline;
    text-underline-position: under;
    text-decoration-thickness: 6px;
	text-decoration-color:#fff;

}


.column1 {
  -ms-flex: 75%; /* IE10 */
  flex: 75%;
  max-width: 75%;
  padding: 0 4px;
  background-color: #e3e3e3;
}

.column1 p{
	font-size: 20px;
    color: #000;
}






/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
	
  }
    .column1 {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
	
  }

}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
    .column1 {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }

}


.copy-right2 p  a i {
	color: #000;
	font-size: 25px;
	height: 40px;
	line-height: 40px;
	margin-right: 5px;
	text-align: right;
	width: 40px;
	transition: all .4s ease-in-out 0s;
}
.copy-right2 p a i:hover {
	color: #ff4500
}
.footer-bottom-sec {
    padding: 15px 0 0;
    background: #fff;
}

.copy-right p {
	color: #000;
	margin: 0;
}

.copy-right2 p {
	text-align: right;
	margin: 0;
}

.copy-right span, .copy-right span a {
	color: #ff4500
}

.copy-right p a:hover {
	color: #ff4500
}



.wk_wwd {
     
    padding: 10px;
    position: relative;
    
    background-color: #fff;
}


.wk_wwdhd h1{
	font-size: 36px;
    color: #000;
    padding-top: 0px;
}

.wk_wwdhd span{
		text-decoration: underline;
    text-underline-position: under;
    text-decoration-thickness: 6px;
	text-decoration-color:#000;

}


.whatwedo_sec1{
	padding: 60px 0px;
	background-color: #fff;
}


.whatwedo_sec21{
	padding: 60px 0pc 0px 0px;
	background-color: #fff;
}


.whatwedo_sec1 .wk_wwd h2{
	font-size: 36px;
    color: #361515;
}

.whatwedo_sec1 .wk_wwd ul{
	    list-style: disc;
    font-size: 16px;
    color: #000;
    line-height: 32px;
	margin-left: 50px;
}


.whatwedo_sec2 .wk_wwd h2{
	font-size: 36px;
    color: #361515;
}

.whatwedo_sec2 .wk_wwd ul{
	    list-style: disc;
    font-size: 16px;
    color: #000;
    line-height: 32px;
	margin-left: 50px;
}

.contact_sec1{
	
    left: 0;
    right: 0;
	margin-top: 30px;
}

.address{
	    font-size: 18px;
    font-weight: 400;
    color: #000;
    line-height: 30px;
}

.comment-field {
        margin-top: 0px;
    background-color: #fff;
    padding: 15px;
}

.comment-form-title {
	font-size: 28px;
	text-transform: capitalize;
	font-weight: 800;
	margin-bottom: 20px;
	color:#361515;
	margin-top: 20px;
}

.career-wb h2{
	
	font-size: 28px;
	text-transform: capitalize;
	font-weight: 800;
	margin-bottom: 30px;
	color:#361515;
}

.career-wb{
	    padding: 10px 0px;

}


.wkicon-content {
    height: 175px;
}













.divider{
	height: 20px;
}
.icon2{
	width: 80px;
    height: 80px;
    margin-right: 10px;
    border: 0px solid #a06e41;
    text-align: center;
    line-height: 45px;
    background: transparent;
}
.icon3{
   /*border: 6px solid #a06e41;*/
    text-align: center;
    line-height: 45px;
    /*background: #754d29;*/
	margin-bottom: 8px;
	padding: 7px;
}
.media-body2 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.media-body2 h2 {
    font-size: 16px;
    margin-top: 22px;
    margin-bottom: 10px;
    text-transform: capitalize;
    color: #222242;
}
.request-project-guid{
	padding: 40px 0;
    position: relative;
	background: #252439;
}
.request-project-guid h1{
	text-align: center;
	color: #fff;
}
.request-project-guid p{
	text-align: center;
	color: #fff;
}
.request-project-guid a{
}

#link-center{
	display: inline-block;
    background-color: #fff;
    padding: 12px 32px;
}
.text-center{
	text-align: center;
}
.fusion-sec {
	background-image: url(../images/fusion_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.shades-color {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    height: 2em;
    width: 3em;
    border-radius: 0px;
}
.fusion-1{
	background: #90848d;
}
.fusion-2{
	background: #c26d6f;
}
.fusion-3{
	background: #b4834d;
}
.fusion-4{
	background: #4e444b;
}
.fusion-5{
	background: #939598;
}
.fusion-6{
	background: #603913;
}
.fusion-7{
	background: #2f1010;
}
.fusion-8{
	background: #640d0d;
}
.fusion-section{
	
}
.fusion-section h4{
	margin-bottom: 10px;
}
.box-color{
	padding: 25px;
    background: #dec3ab;
}
.key-futures{
	width: 100%;
}
.key-futures h6{
	text-align: center;
}
.oblong-sec {
	background-image: url(../images/oblong/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.truequad-sec {
	background-image: url(../images/truequad/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.waves-sec {
	background-image: url(../images/waves/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.i-lock-sec {
	background-image: url(../images/i-lock/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.curly-sec {
	background-image: url(../images/curly/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.kerbs-sec {
	background-image: url(../images/kerbs/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.solid-blocks-sec {
	background-image: url(../images/solid-blocks/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.aggregates-sec {
	background-image: url(../images/aggregates/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.sand-sec {
	background-image: url(../images/sand/page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.spacer{
	height: 30px;
}
.factory-sec {
	background-image: url(../images/factory-tour-page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.contact-sec {
	background-image: url(../images/contactus-page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.float-right{
	float: right;
}
.quality-policy-sec {
	background-image: url(../images/quality-page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.vision-sec {
	background-image: url(../images/quality-page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.visionandmission-sec{
	background-image: url(../images/quality-page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover
}
.director-message-sec{
	background-image: url(../images/director-message-page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.name-h2{
	font-size: 40px;
    font-weight: 800;
    line-height: 38px;
    margin-bottom: 15px;
    color: #fff;
}
.csr-sec{
	background-image: url(../images/csr-page_hd.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	padding-bottom: 75px;
	padding-top: 75px;
	position: relative;
	background-size: cover
}
.whatsapp-icon{
	background-color: #24cc63;
    color: #fff;
    padding: 3px 6px;
    font-size: 21px;
    border-radius: 16px;
}
.topper-contact{
	width: 100%;
}
.topper-contact p{
	margin-bottom: 10px;
	margin-top: 10px;
	float: right;
	font-size: 18px;
}
.topper-contact a{
	font-size: 16px;
}
.hd-sec{
	padding-bottom: 0px;
    padding-top: 0px;
	background-color: #FFFFFF;
}
.other-products{
	width: 100%;
}
.other-products a{
	border: 1px solid #607d8b;
    color: #607d8b;
    padding: 5px 20px;
    display: inline-block;
    margin-bottom: 8px;
}
.other-products a:hover{
	border: 1px solid #607d8b;
    color: #FFFFFF;
	background-color: #607d8b;
}
.only-mobile{
	display: none !important;
}
.pp-a{
	display: block;
    margin-top: 10px;
}
.chumcha{
	padding: 9px 22px 10px 64px !important;
    width: 100%;
    font-size: 16px;
    border: 1px solid #ddd;
    font-weight: 400;
    background: 0 0;
}
.capim{
	position: absolute;
}
.sjdblus{
	padding: 11px 22px 11px 64px !important;
    width: 100%;
    font-size: 16px;
    border: 1px solid #ddd;
    font-weight: 400;
    background: 0 0;
}
.sign{
	margin-top: 40px;
}
.fit-row{
	width: 100%;
}
.product-gallery-a{
	display: inline-block;
    border: 1px solid #212836;
    color: #fff;
    background: #212836;
    padding: 5px 25px;
    float: right;
	margin-top: 30px;
}
.product-gallery-a:hover{
    border: 1px solid #212836;
    color: #212836;
    background: transparent;
}

#loadMore {
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
    width: 100%;
}
#loadMore a {
    background: #f07a3d;
    border-radius: 3px;
    color: white;
    display: inline-block;
    padding: 10px 30px;
    transition: all 0.25s ease-out;
    -webkit-font-smoothing: antialiased;
}
#loadMore a:hover {
    background-color: #042a63;
}
#load{
	display: none;
}
.wk_wwd p{
	font-size: 16px;
    color: #000000;
}
.foot{
	padding: 75px;
	background-color: darkgrey;
    color: white;
	    margin-top: 50px;
}
.foot-2 ul li a{
	color: white;
}
.foot-2 ul li a:hover{
	color: #f07a3d;
}
.foot-2 ul li{
	list-style: square;
	line-height: 40px;
}
.foot-1 p{
	    margin: 10px 0px;
    line-height: 35px;
}
.foot-1 img{
	width: 60%;
}
.foot-2{
	margin: 20px 110px;
}
.ic{
	display: flex;
}
.ic i{
	margin: 0 15px 0 0;
}
.ad{
	display: flex;
}
.ad i{
	margin: 0 15px 0 0;
}
.foot-3  h3{
	    margin-left: 30px;
}
.foot-3{
	margin: 20px 0px;
}
.cl{
	display: flex;
}
.cl i{
	margin: 0 15px 0 0;
}
